
.stor-kontener a {
    text-decoration : none;
    font-weight : bold;
    color : #000000;
}

.stor-kontener a:hover {
    color : #000000;
    text-decoration : underline;
}

.stor-kontener a.image, .stor-kontener a.image:hover, .stor-kontener a img {
    border : 0;
}

.stor-kontener a:active, .stor-kontener a:link, .stor-kontener a:hover, .stor-kontener a:visited {
    border : 0;
}

.stor-kontener a.orange {
    text-decoration : none;
    font-weight : bold;
    color : #a54625;
    padding-left : 5px;
    padding-right : 5px;
}

.stor-kontener a.orange:hover {
    text-decoration : underline;
}

.stor-kontener a.menu_roll_up {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    width : 170px;
    height : 16px;
    background-position : right top;
    margin : 0;
    display : block;
    text-align : left;
    color : #000000;
    text-decoration : none;
    font-weight : normal;
    float : left;
    padding-bottom : 10px;
    font-size : 13px;
    padding-left : 10px;
}

.stor-kontener a.menu_roll_up:hover {
    text-decoration : none;
    background-image : url("../img/img-normal.png");
}

.stor-kontener a.menu_roll_down {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    width : 170px;
    height : 16px;
    background-position : right bottom;
    margin : 0;
    display : block;
    text-align : left;
    color : #000000;
    text-decoration : none;
    font-weight : normal;
    float : left;
    padding-top : 10px;
    font-size : 13px;
    padding-left : 10px;
}

.stor-kontener a.menu_roll_down:hover {
    text-decoration : none;
    background-image : url("../img/img-normal.png");
}

.stor-kontener a.kon_cit {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    width : 79px;
    height : 26px;
    background-position : center center;
    margin : 0;
    display : block;
    text-align : center;
    color : #000000;
    text-decoration : none;
    font-weight : normal;
    font-size : 11px;
    padding-top : 50px;
}

.stor-kontener a.kon_cit:hover {
    text-decoration : none;
    background-image : url("../img/img-normal.png");
}

.stor-kontener a.wir_ins {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    width : 79px;
    height : 26px;
    background-position : center center;
    margin : 0;
    display : block;
    text-align : center;
    color : #000000;
    text-decoration : none;
    font-weight : normal;
    font-size : 11px;
    padding-top : 50px;
    opacity 	: 0.5;
}

.stor-kontener a.wir_ins:hover {
    text-decoration : none;
    background-image : url("../img/img-normal.png");
}

.stor-kontener a.wir_dor {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    width : 79px;
    height : 26px;
    background-position : center center;
    margin : 0;
    display : block;
    text-align : center;
    color : #000000;
    text-decoration : none;
    font-weight : normal;
    font-size : 11px;
    padding-top : 50px;
}

.stor-kontener a.wir_dor:hover {
    text-decoration : none;
    background-image : url("../img/img-normal.png");
}

.stor-kontener a.main_menu {
    text-decoration : none;
    font-weight : bold;
    color : #000000;
    font-size : 13px;
}

.stor-kontener a.main_menu:hover {
    text-decoration : underline;
}

.stor-kontener .container {
    width : 960px;
    position : inherit;
    top : 0;
    margin-left : auto;
    margin-right : auto;
    display : block;
}

.stor-kontener .header {
    text-align : center;
    height : 80px;
    top : 0;
    width : 960px;
    margin-left : auto;
    margin-right : auto;
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
}

.stor-kontener .icons {
    display : block;
    height : 34px;
    width : 960px;
    margin-left : auto;
    margin-right : auto;
}

.stor-kontener .iconsleft {
    height : 34px;
    width : 100%;
    float : left;
}

.stor-kontener .iconsright {
    height : 34px;
    width : 37%;
    float : left;
    line-height : 34px;
    display : block;
}

.stor-kontener .pracatools {
    display : block;
    height : 34px;
    text-align : right;
    width : 960px;
    margin-left : auto;
    margin-right : auto;
}

.stor-kontener .leftmenu {
    display : block;
    width : 256px;
    height : auto;
    float : left;
    margin-top : 3px;
}

.stor-kontener .workscontainer {
    display : block;
    width : auto;
    float : left;
}

.stor-kontener .datacontainer {
    width : 704px;
    display : block;
    height : auto;
    float : left;
}

.stor-kontener .data {
    margin-top : 3px;
    float : left;
    margin-bottom : 3px;
}

.stor-kontener .datacontentleft {
    width : 350px;
    margin-top : 3px;
    background-color : #FFF;
    height : 270px;
    float : left;
    border-bottom-color : #ffE;
    border-bottom-style : solid;
}

.stor-kontener .datacontentleft_baza {
    width : 350px;
    margin-top : 3px;
    background-color : #FFF;
    height : 230px;
    float : left;
    border-bottom-color : #aaca45;
    border-bottom-style : solid;
}

.stor-kontener .datacontentright {
    width : 350px;
    float : right;
    margin-top : 3px;
    background-color : #FFF;
    height : 270px;
    border-bottom-color : #aaca45;
    border-bottom-style : solid;
}

.stor-kontener .datacontentright_kom {
    width : 350px;
    margin-top : 3px;
    background-color : #FFF;
    height : 230px;
    float : right;
    border-bottom-color : #aaca45;
    border-bottom-style : solid;
}

.stor-kontener .banner {
    text-align : center;
    height : 110px;
    background-color : #8cdbfa;
    width : 100%;
    float : left;
}

.stor-kontener .dataaktualna {
    position : inherit;
    height : 15px;
    width : 300px;
    float : left;
    left : 290px;
    margin-top : 50px;
    font-weight : bold;
    color : #6a6b6b;
    font-size : 11px;
}

.stor-kontener .logopraca {
    width : 75px;
    text-align : center;
    float : right;
    margin-right : 90px;
    height : 45px;
    left : 1063px;
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    margin-top : 6px;
}

.stor-kontener .iconscontainer {
    background-image : url("../img/img-normal.png");
    background-repeat : repeat-x;
    height : 34px;
}

.stor-kontener .pracatoolscontainer {
    background-image : url("../img/img-normal.png");
    height : 34px;
    background-repeat : repeat-x;
    clear : left;
}

.stor-kontener a.icon_np {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 34px;
    background-position : center left;
    left : 30px;
    display : block;
    text-align : left;
    color : #000000;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    padding-left : 30px;
    max-width : 200px;
    line-height : 34px;
    float : left;
}

.stor-kontener a.icon_np:hover {
    text-decoration : underline;
    background-image : url("../img/img-normal.png");
}

.stor-kontener a.icon_eng {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 34px;
    background-position : center left;
    margin-left : 30px;
    display : block;
    text-align : left;
    color : #000000;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    padding-left : 30px;
    max-width : 200px;
    line-height : 34px;
    margin-left : 10px;
    float : left;
}

.stor-kontener a.icon_eng:hover {
    background-image : url("../img/img-normal.png");
    text-decoration : underline;
}

.stor-kontener a.icon_de {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 34px;
    background-position : center left;
    left : 30px;
    display : block;
    text-align : left;
    color : #000000;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    padding-left : 30px;
    max-width : 200px;
    line-height : 34px;
    margin-left : 10px;
    float : left;
}

.stor-kontener a.icon_de:hover {
    background-image : url("../img/img-normal.png");
    text-decoration : underline;
}

.stor-kontener input.inputrouncorner {
    border : solid 1px;
    background : white;
    border-color : #48671f;
    padding-left : 5px;
    height : 20px;
    font-size : 11px;
    width : 200px;
    float : left;
    line-height : 15pt;
    font-family : Tahoma, Geneva, sans-serif;
}

.stor-kontener input.search {
    font-weight : bold;
    color : #a54625;
    height : 34px;
    line-height : 34px;
    width : 80px;
    float : left;
    background : none;
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    background-position : center right;
    margin-left : 5px;
    border : none;
}

.stor-kontener a.orange_search {
    font-weight : bold;
    color : #a54625;
    height : 34px;
    line-height : 34px;
    width : 65px;
    float : left;
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    background-position : center right;
    background : none;
    margin-left : 10px;
    text-align : center;
    border : 0;
}

.stor-kontener .searchtekst {
    margin-top : 10px;
    float : left;
    padding-right : 10px;
    margin-left : 235px;
    line-height : 11pt;
}

.stor-kontener .divinput {
    height : 34px;
    float : left;
    margin-top : 5px;
    width : 200px;
}

.stor-kontener a.icon_zp {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 34px;
    background-position : center right;
    margin-left : 30px;
    display : block;
    text-align : left;
    color : #000000;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 200px;
    line-height : 33px;
    float : right;
    margin-right : 10px;
    padding-right : 30px;
}

.stor-kontener a.icon_zp:hover {
    background-image : url("../img/img-normal.png");
    text-decoration : underline;
}

.stor-kontener a.icon_cit {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 34px;
    background-position : center right;
    margin-left : 30px;
    display : block;
    text-align : left;
    color : #000000;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 200px;
    line-height : 33px;
    float : right;
    margin-right : 10px;
    padding-right : 30px;
}

.stor-kontener a.icon_cit:hover {
    background-image : url("../img/img-normal.png");
    text-decoration : underline;
}

.stor-kontener a.icon_wi {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 34px;
    background-position : center right;
    margin-left : 30px;
    display : block;
    text-align : left;
    color : #000000;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 200px;
    line-height : 33px;
    float : right;
    margin-right : 10px;
    padding-right : 30px;
}

.stor-kontener a.icon_wi:hover {
    background-image : url("../img/img-normal.png");
    text-decoration : underline;
}

.stor-kontener a.icon_wd {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 34px;
    background-position : center right;
    margin-left : 30px;
    display : block;
    text-align : left;
    color : #000000;
    text-decoration : none;
    font-weight : bold;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 200px;
    line-height : 33px;
    float : right;
    margin-right : 10px;
    padding-right : 30px;
}

.stor-kontener a.icon_wd:hover {
    background-image : url("../img/img-normal.png");
    text-decoration : underline;
}

.stor-kontener .menuheader_right {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 37px;
    width : 3px;
    float : left;
}

.stor-kontener .menuheader_center {
    background-image : url("../img/img-normal.png");
    background-repeat : repeat-x;
    height : 37px;
    width : 247px;
    float : left;
}

.stor-kontener .menuheader_left {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 37px;
    width : 3px;
    float : left;
}

.stor-kontener h1 {
    color : #FFF;
    font-size : 15px;
    padding-left : 10px;
    font-family : 'Oswald', Tahoma, Helvetica, sans-serif;
    line-height : 12pt;
    margin-top : 8px;
    vertical-align : middle;
}

.stor-kontener h3 {
    color : #000;
    text-align : left;
    text-decoration : none;
    font-weight : bold;
    font-size : 12px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 328px;
    padding-left : 10px;
    margin-top : 6px;
    margin-bottom : 0;
}

.stor-kontener .dataheader_right {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 37px;
    width : 3px;
    float : left;
}

.stor-kontener .dataheader_center {
    background-image : url("../img/img-normal.png");
    background-repeat : repeat-x;
    height : 37px;
    width : 698px;
    float : left;
}

.stor-kontener .dataheader_left {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 37px;
    width : 3px;
    float : left;
}

.stor-kontener .menupraca_right {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 99px;
    width : 6px;
    float : left;
    margin-top : 3px;
}

.stor-kontener .menupraca_center {
    background-image : url("../img/img-normal.png");
    background-repeat : repeat-x;
    height : 99px;
    width : 242px;
    float : left;
    margin-top : 3px;
}

.stor-kontener .menupraca_left {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 99px;
    width : 6px;
    float : left;
    margin-top : 3px;
}

.stor-kontener a.menuitem {
    color : #000000;
    line-height : 54px;
    padding-left : 10px;
    float : left;
}

.stor-kontener a.icon_praca {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 37px;
    background-position : bottom right;
    display : block;
    text-align : left;
    color : #000000;
    text-decoration : none;
    font-weight : bold;
    font-size : 12px;
    font-family : Tahoma, Geneva, sans-serif;
    width : 220px;
    line-height : 60px;
    float : left;
    margin-right : 10px;
    padding-left : 10px;
    margin-top : 12px;
}

.stor-kontener a.icon_praca:hover {
    text-decoration : underline;
    background-image : url("../img/img-normal.png");
}

.stor-kontener .menuportl_01 {
    background-image : url("../img/img-normal.png");
    height : 4px;
    width : 4px;
    float : left;
    margin-top : 3px;
}

.stor-kontener .menuportl_02 {
    background-image : url("../img/img-normal.png");
    height : 4px;
    width : 246px;
    float : left;
    margin-top : 3px;
    background-repeat : repeat-x;
}

.stor-kontener .menuportl_03 {
    background-image : url("../img/img-normal.png");
    height : 4px;
    width : 4px;
    float : left;
    margin-top : 3px;
}

.stor-kontener .menuportl_04 {
    background-image : url("../img/img-normal.png");
    height : 135px;
    width : 4px;
    float : left;
    background-repeat : repeat-y;
    clear : both;
}

.stor-kontener .menuportl_04_short {
    background-image : url("../img/img-normal.png");
    height : 45px;
    width : 4px;
    float : left;
    background-repeat : repeat-y;
    clear : both;
}

.stor-kontener .menuportl_00 {
    background-color : #c9cacb;
    float : left;
    width : 246px;
    height : 135px;
}

.stor-kontener .menuportl_00_short {
    background-color : #c9cacb;
    float : left;
    width : 246px;
    height : 45px;
}

.stor-kontener .menuportl_05 {
    background-image : url("../img/img-normal.png");
    height : 135px;
    width : 4px;
    float : left;
}

.stor-kontener .menuportl_05_short {
    background-image : url("../img/img-normal.png");
    height : 45px;
    width : 4px;
    float : left;
}

.stor-kontener .menuportl_06 {
    background-image : url("../img/img-normal.png");
    height : 4px;
    width : 4px;
    float : left;
    clear : both;
    background-position : center left;
}

.stor-kontener .menuportl_07 {
    background-image : url("../img/img-normal.png");
    height : 4px;
    width : 246px;
    float : left;
    background-repeat : repeat-x;
}

.stor-kontener .menuportl_08 {
    background-image : url("../img/img-normal.png");
    height : 4px;
    width : 4px;
    float : left;
}

.stor-kontener a.menu_link_main {
    display : block;
    text-align : left;
    text-decoration : none;
    font-weight : bold;
    font-size : 12px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 200px;
    padding-left : 10px;
    margin-top : 6px;
}

.stor-kontener a.menu_link_main:hover {
    text-decoration : underline;
}

.stor-kontener a.menu_link_item {
    display : block;
    text-align : left;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 168px;
    padding-left : 15px;
    margin-top : 2px;
    font-weight : normal;
    line-height : 16px;
}

.stor-kontener a.menu_link_item:hover {
    text-decoration : underline;
}

.stor-kontener a.menu_link_orange {
    display : block;
    text-align : left;
    font-weight : bold;
    font-size : 12px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 170px;
    padding-left : 10px;
    margin-top : 5px;
    color : #a54625;
}

.stor-kontener a.menu_link_orange:hover {
    text-decoration : underline;
}

.stor-kontener .apdiv1 {
    position : relative;
    top : 42px;
    right : 0;
    width : 65px;
    height : 64px;
    float : right;
}

.stor-kontener a.link_apdiv1 {
    position : inherit;
    width : 65px;
    height : 64px;
    background-image : url("../img/img-normal.png");
    float : right;
}

.stor-kontener .apdiv2 {
    top : 50px;
    position : inherit;
    width : 65px;
    height : 64px;
    float : right;
}

.stor-kontener a.link_apdiv2 {
    top : 42px;
    right : 0;
    position : relative;
    width : 65px;
    height : 27px;
    float : right;
    background-repeat : no-repeat;
    background-position : center center;
}

.stor-kontener .datacontentleft1 {
    float : left;
    background-image : url("../img/img-normal.png");
    width : 1px;
    height : 26px;
    background-repeat : no-repeat;
}

.stor-kontener .datacontentleft2 {
    float : left;
    background-color : #aaca45;
    width : 348px;
    height : 26px;
}

.stor-kontener .datacontentleft3 {
    float : left;
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 26px;
    width : 1px;
}

.stor-kontener .datacontentleft1a {
    float : left;
    background-image : url("../img/img-normal.png");
    width : 1px;
    height : 5px;
    background-repeat : no-repeat;
}

.stor-kontener .datacontentleft2a {
    background-color : #aaca45;
    width : 348px;
    height : 5px;
}

.stor-kontener .datacontentleft3a {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 5px;
    width : 1px;
}

.stor-kontener a.datacontent_item_link_baza {
    font-weight : normal;
    font-size : 13px;
    margin-right : 5px;
    background-position : center right;
    background-repeat : no-repeat;
    padding-right : 10px;
    display : block;
    margin-top : 3px;
    line-height : 10pt;
}

.stor-kontener a.datacontent_item_link {
    font-weight : normal;
    font-size : 11px;
    margin-right : 5px;
    background-position : center right;
    background-repeat : no-repeat;
    padding-right : 10px;
    display : block;
    margin-top : 3px;
    line-height : 10pt;
}

.stor-kontener a.datacontent_item_link_bold {
    font-weight : bold;
    font-size : 11px;
    margin-right : 5px;
    background-position : center right;
    background-repeat : no-repeat;
    padding-right : 10px;
    display : block;
    margin-top : 3px;
}

.stor-kontener .datacontent_item {
    width : 340px;
    margin-left : 10px;
    line-height : 10pt;
}

.stor-kontener ul {
    list-style : none;
    padding-left : 15px;
    margin : 0;
}

.stor-kontener li.datacontent {
    background : url("../img/img-normal.png");
    background-repeat : no-repeat;
    background-position : center left;
    list-style-type : none;
    padding-left : 0;
    left : 5px;
    font-weight : bold;
    line-height : 10pt;
}

.stor-kontener li.datacontent_square {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    list-style-type : none;
    padding-left : 10px;
    background-position : 0 4px;
    font-weight : normal;
}

.stor-kontener li.datacontent_square_baza {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    list-style-type : none;
    padding-left : 10px;
    background-position : 0 4px;
    font-weight : normal;
    padding-bottom : 8px;
}

.stor-kontener li.datacontent_square_news {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    list-style-type : none;
    padding-left : 10px;
    background-position : 0% 10%;
    font-weight : bold;
}

.stor-kontener a.more {
    font-size : 11px;
    margin-right : 5px;
    padding-right : 12px;
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    color : #a54625;
    background-position : center right;
    margin-left : 10px;
    margin-top : 10px;
}

.stor-kontener .wallpaper {
    background-color : #eaeaea;
    min-height : 656px;
}

.stor-kontener .footer_icons1 {
    height : 30px;
    background-color : #eaeaea;
    display : block;
    text-align : center;
    line-height : 30px;
}

.stor-kontener .footer_icons2 {
    background-image : url("../img/img-normal.png");
    background-repeat : repeat-x;
    height : 34px;
    margin-left : auto;
    margin-right : auto;
    text-align : center;
    display : block;
    width : 960px;
}

.stor-kontener .footer_icons3 {
    height : 20px;
    background-color : #c9cacb;
    display : block;
    text-align : left;
    width : 960px;
    margin-left : auto;
    margin-right : auto;
}
.stor-kontener a.footer_link {
    font-weight : normal;
    margin-left : 3px;
    margin-right : 3px;
    color : #a54625;
}

.stor-kontener a.icon_bip {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 34px;
    background-position : center left;
    display : block;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 250px;
    line-height : 34px;
    margin-top : 8px;
    font-weight : bold;
    float : left;
    padding-left : 40px;
}

.stor-kontener a.icon_rss {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 34px;
    background-position : center left;
    display : block;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 250px;
    line-height : 34px;
    margin-left : 10px;
    margin-top : 8px;
    font-weight : bold;
    float : left;
    padding-left : 40px;
}

.stor-kontener a.icon_nsl {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 34px;
    background-position : center left;
    display : block;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 250px;
    line-height : 34px;
    margin-left : 10px;
    margin-top : 8px;
    font-weight : bold;
    float : left;
    padding-left : 40px;
}

.stor-kontener a.icon_mws {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 34px;
    background-position : center left;
    display : block;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 250px;
    line-height : 34px;
    margin-left : 10px;
    margin-top : 8px;
    font-weight : bold;
    float : left;
    padding-left : 40px;
}

.stor-kontener a.icon_sbb {
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 34px;
    background-position : center left;
    display : block;
    font-size : 11px;
    font-family : Tahoma, Geneva, sans-serif;
    max-width : 250px;
    line-height : 34px;
    margin-left : 10px;
    margin-top : 8px;
    font-weight : bold;
    float : left;
    padding-left : 40px;
}

.stor-kontener .footer_container_icons2 {
    height : 50px;
    background-color : #c9cacb;
}

.stor-kontener .footer_container_icons3 {
    height : 25px;
    background-color : #c9cacb;
    clear : both;
}

.stor-kontener .header_wallpaper {
    background-color : #eaeaea;
    min-height : 110px;
}

.stor-kontener .copyright {
    margin : 15px 0 0 0;
    float : right;
}

.stor-kontener .wiecej {
    float : right;
    margin : 0 2px 0 0;
    padding-right : 5px;
}

.stor-kontener .page_contener {
    height : 100%;
}

.stor-kontener .small_box h2 {
    margin-right : 28px;
}

.stor-kontener .hide {
    display : none;
}

.stor-kontener .buttons_container {
    float : left;
    margin : 0 0 0 10px;
    display : inline;
}

.stor-kontener .login {
    margin-right : 5px;
}

.stor-kontener .left {
    width : 180px;
    float : left;
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    height : 245px;
    margin-top : 55px;
}

.stor-kontener .center {
    float : left;
    background-image : url("../img/img-normal.png");
    background-repeat : no-repeat;
    z-index : 999998;
    width : 674px;
    height : 294px;
    margin-top : 10px;
}

.stor-kontener .right {
    width: 93px;
    float: left;
    margin-top: 10px;
}